charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);
a, a:active, a:focus {
    outline: none !important;
}
a:focus, a:hover {
}
body {
    font-family: 'Roboto', sans-serif;
}
.phone-no {
    font: 400 23px/41px "Roboto", sans-serif;
    margin-top: 30px;
}
#logo {
    float: left;
    margin-top: 15px;
}
.login-reg {
    float: right;
    font: 500 15px/19px "Roboto", sans-serif;
}
.login-reg li {
    list-style: none;
    display: inline;
    float: left;
}
.login-reg li a {
    padding: 8px 20px;
    float: left;
}
.login-reg li a:hover {
    text-decoration: none;
}
.login-reg li:first-child a:hover {
    border-radius: 0 0 0 5px;
}
.login-reg li:last-child a:hover {
    border-radius: 0 0 5px;
}
.login-reg li:first-child {
    border-radius: 0 0 0 5px;
}
.login-reg li:last-child {
    border-radius: 0 0 5px 0;
}
.social-icon {
    float: right;
}
.social-icon ul {
}
.social-icon ul li {
    float: left;
    list-style: outside none none;
    margin: 10px 0 0 5px;
}
.social-icon ul li a i {
    border-radius: 50%;
    color: #fff;
    font-size: 21px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}
.social-icon ul li a .fa-facebook {
    background: #3a589b;
}
.social-icon ul li a .fa-linkedin {
    background: #007ab9;
}
.social-icon ul li a .fa-twitter {
    background: #598dca;
}
.social-icon ul li a .fa-google-plus {
    background: #d6492f;
}
.main-menu {
    margin: 15px 0;
}
.navbar {
    background-color: inherit;
    border: 0 none;
    margin-bottom: 0;
}
.main-menu .nav li a {
    color: #fff;
    font: 400 21px/25px "Roboto", sans-serif;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #d6df23;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: inherit;
    color: #d6df23;
}
.main-menu .navbar-right a, .main-menu .navbar-right a:hover {
    font: 400 15px/25px "Roboto", sans-serif !important;
}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}
.navbar {
    min-height: inherit;
}
.heating-form {
    border-radius: 12px;
    padding: 15px;
}
.heating-form h1 {
    font: 700 25px/35px "Roboto", sans-serif !important;
    margin-top: 0;
}
.heating-form label {
    color: #fff;
    font: 400 14px/23px "Roboto", sans-serif !important;
    text-transform: uppercase;
}
.heating-form .form-control {
    box-shadow: 0 0 0;
    height: 42px;
}
.oil-price {
    color: #fff;
    font: 400 21px/35px "Roboto", sans-serif !important;
}
.oil-price strong {
    color: #fff;
    font: 400 35px/45px "Roboto", sans-serif !important;
}
.heating-form .btn {
    font: 400 21px/35px "Roboto", sans-serif !important;
    margin-bottom: 15px;
    text-transform: uppercase;
    width: 100%;
}
.boxes .box {
    border-radius: 8px;
    float: left;
    width: 100%;
}
.boxes {
    margin-top: 15px;
    margin-bottom: 15px;
}
.boxes h2 {
    color: #fff;
    font: 700 25px/35px "Roboto", sans-serif !important;
    border-bottom: 1px #fff solid;
}
.box p.text-center {
    font: 500 21px/35px "Roboto", sans-serif !important;
}
.box p {
    padding: 10px;
    line-height: 21px;
}
.box a {
    color: #fff;
    font: 700 21px/35px "Roboto", sans-serif;
}
.footer a:hover {
    text-decoration: none;
}
.footer-bottom {
    background: #e8ecf2;
    padding: 15px 0;
}
.footer-bottom a {
    color: #caf4a5;
}
.footer-bottom a:hover {
    text-decoration: none;
}
.read-more {
    color: #d6df23 !important;
    font: 500 15px/19px "Roboto", sans-serif !important;
}
.find-more:hover {
    text-decoration: none;
    background: #bcce03;
}
.oil-drop h2 {
    border-bottom: 0 none;
    margin: 0;
}
.find-more {
    background: #cddc35;
    float: left;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    color: #000 !important;
    font: 400 21px/29px "Roboto", sans-serif !important;
    margin-top: 20px;
    border-radius: 3px;
}
.oil-drop .box {
    padding: 15px 35px;
}
.product-col {
    border-radius: 4px;
    float: left;
    width: 100%;
    padding-top: 15px;
    cursor: pointer;
}
.product-col h4 {
    font: 500 13px/19px "Roboto", sans-serif;
    text-align: center;
}
.product-col h3 {
    font: 500 31px/39px "Roboto", sans-serif;
    text-align: center;
    margin-top: 5px;
}
.product-col a {
    border-radius: 0 0 5px 5px;
    color: #fff;
    float: left;
    font: 500 19px/29px "Roboto", sans-serif;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.product-col a:hover {
    text-decoration: none;
}
.app-download {
    margin-top: 15px;
}
footer {
    margin-top: 15px;
    color: #fff;
}
.footer-middle {
    padding: 15px 0;
}
.app-download {
}
.app-download h2 {
    font-size: 21px;
}
footer h4 {
    color: #fff;
    font: 400 17px/21px "Roboto", sans-serif;
    text-transform: uppercase;
}
footer ul {
    padding-left: 0;
}
footer li {
    background: rgba(0, 0, 0, 0) url("../images/list.png") no-repeat scroll left center;
    line-height: 26px;
    list-style: outside none none;
    padding-left: 15px;
}
footer li a {
    color: #fff;
    font: 400 13px/21px "Roboto", sans-serif;
}
.contact-detail li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    margin-bottom: 10px;
    padding-left: 0;
    width: 100%;
}
.contact-detail li i {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #000;
    float: left;
    font-size: 21px;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}
.footer-bottom {
    color: #686868;
}
.footer-bottom a {
    color: #000;
}
.navbar-right {
    margin-right: 0;
}
.navbar-nav li:first-child a {
    padding-left: 0;
}
.navbar-nav.navbar-right li:first-child a {
    padding-left: 15px;
}
.slider {
}
.carousel.slide {
    border: 6px solid #369dd7;
    border-radius: 6px;
    height: 350px;
    overflow: hidden;
}
.main-menu ul li:first-child {
}
.product-col-row {
    float: left;
    margin-top: 15px;
    width: 100%;
}
.about-col {
    float: left;
    color: #333;
    margin-bottom: 15px;
    font-family: "Roboto", sans-serif;
}
.pointer {
    cursor: pointer;
}
.login {
    border-radius: 5px;
    color: #fff;
    float: left;
    padding: 15px;
    width: 100%;
}
.login h2 {
    margin-top: 0;
}
.btn-default, .btn {
    background: #cddc35 none repeat scroll 0 0;
    border: 0 none;
    padding: 8px 20px;
}
.login .checkbox a {
    color: #fff;
    text-decoration: underline;
    font-weight: 700;
}
.login .checkbox a:hover {
    text-decoration: none;
}
fieldset {
    border: 1px solid #fff;
    margin: 0 2px 30px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border-bottom: medium none;
    font-size: 17px;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
    color: #fff;
    margin: 0;
}
.shopping_cart .table-striped > tbody > tr:nth-of-type(2n+1) {
    background: none;
}
.shopping_cart table td {
    border: none !important;
}
.cart-col {
    padding: 0;
}
.cart-col td, .cart-col th {
    padding: 15px;
}
.cart-col th {
    background: #f4f4f4 none repeat scroll 0 0;
}
.contact .box {
    padding: 15px;
    color: #fff;
}
.contact .box h2 {
    margin-top: 0;
}
.box.about-col {
    color: #fff;
    font-family: "Roboto", sans-serif;
}
.pro-list-catagory .product-col {
    margin-bottom: 25px;
}
.category-filter .panel-heading {
    font-size: 18px;
}
.category-filter-list ul {
    margin: 0;
    padding: 0;
}
.category-filter-list li {
    border-bottom: 1px solid #e2e2e2;
    list-style: outside none none;
}
.category-filter-list li:last-child {
    border-bottom: 0;
}
.category-filter-list li a {
    display: inline-block;
    padding: 7px 10px;
    text-transform: uppercase;
    width: 100%;
}
.category-filter-list li a:hover {
    text-decoration: none;
}
.order-history td {
    text-align: center;
    border-top: 0 !important;
}
.order-history table {
    margin-bottom: 0;
}
.pro-detail {
    float: left;
}
.order-history h2, .order-history p {
    text-align: left;
}
.order-history h4 {
    margin-top: 0;
}
.order-history ul {
    padding-left: 0;
}
.user-history h4 {
    margin: 0;
}
.order-history ul li {
    list-style: none;
}
.user-history ul li {
    list-style: none;
    margin-bottom: 10px;
}
.product-col {
    border-radius: 4px;
    float: left;
    width: 100%;
    padding-top: 15px;
    cursor: pointer;
}
.product-col h4 {
    font: 500 16px/19px "Roboto", sans-serif;
    text-align: center;
}
.product-col h3 {
    font: 500 31px/39px "Roboto", sans-serif;
    text-align: center;
    margin-top: 5px;
}
.product-col a {
    border-radius: 0 0 5px 5px;
    color: #fff;
    float: left;
    font: 500 19px/29px "Roboto", sans-serif;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.product-col a:hover {
    text-decoration: none;
}
.primary-border-color {
    border-color: #369dd7;
}
.user-history ul {
    padding-left: 0;
}
/* ------------ Product Detail Css --------------- */
.product {
    border: 1px solid #dddddd;
}
.product>img {
    max-width: 230px;
}
.product-title {
    font-size: 20px;
}
.product-desc {
    font-size: 14px;
}
.product-price {
    font-size: 22px;
}
.product-stock {
    color: #74DF00;
    font-size: 20px;
    margin-top: 10px;
}
.primary-color {
    color: #fff;
}
.secondary-color {
    color: #000;
}
.third-color {
    color: #d6df23;
}
.fourth-color {
    color: #369dd7;
}
.primary-bg-color {
    background-color: #369dd7;
}
.secondary-bg-color {
    background-color: #d6df23;
}
.third-bg-color {
    background-color: #2e2e2e;
}/*
a.third-bg-color:hover, a.secondary-bg-color:hover, a.primary-bg-color:hover, a.fourth-color:hover, a.third-color:hover, a.secondary-color:hover, a.primary-color:hover {
    opacity: 0.8;
}*/
/* Card validate */
.cardClass input {
    display: block;
    font-size: 18px;
    padding: 0 5px;
    width: 275px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}
.cardClass input::-webkit-input-placeholder {
 color: #ddd;
}
.cardClass input:-moz-placeholder {
 color: #ddd;
 opacity: 1;
}
.cardClass input::-moz-placeholder {
 color: #ddd;
 opacity: 1;
}
.cardClass input:-ms-input-placeholder {
 color: #ddd;
}
.cardClass input:focus {
    outline: 1px solid #3388dd;
}
.cardClass #card_number {
    background-image: url("../images/images.png"), url("../images/images.png");
    background-position: 2px -121px, 260px -61px;
    background-size: 120px 361px, 120px 361px;
    background-repeat: no-repeat;
    padding-left: 54px;
    width: 225px;
    float: left;
}
.cardClass #card_number.visa {
    background-position: 2px -163px, 260px -61px;
}
.cardClass #card_number.visa_electron {
    background-position: 2px -205px, 260px -61px;
}
.cardClass #card_number.mastercard {
    background-position: 2px -247px, 260px -61px;
}
.cardClass #card_number.maestro {
    background-position: 2px -289px, 260px -61px;
}
.cardClass #card_number.amex {
    background-position: 2px -331px, 260px -61px;
}
.cardClass #card_number.valid.visa {
    background-position: 2px -163px, 260px -87px;
}
.cardClass #card_number.valid.visa_electron {
    background-position: 2px -205px, 260px -87px;
}
.cardClass #card_number.valid.mastercard {
    background-position: 2px -247px, 260px -87px;
}
.cardClass #card_number.valid.maestro {
    background-position: 2px -289px, 260px -87px;
}
.cardClass #card_number.valid.amex {
    background-position: 2px -331px, 260px -87px;
}
.paymentLoader #paymentLoader {
    margin: 20px 0;
}
.captch-col span input {
    float: left;
    width: 65%;
}
.captch-col label {
    width: 100%;
}
.captch-col span label {
    float: right;
    width: 30%;
}
.form-group.captch-col {
    float: left;
    width: 100%;
}
.category-filter-list li {
    margin-bottom: 0 !important;
}
.qty-stripe th {
    background: #369dd7 none repeat scroll 0 0;
    color: #fff;
}
.order-list tr td, .order-list tr th {
    font-size: 12px;
}
.qty-stripe tr td {
    border-top: 1px solid #ddd;
}
.pay-col {
    background: #f5f5f5 none repeat scroll 0 0;
}

@media only screen and (min-width:320px) and (max-width:667px) {
.cardClass #card_number {
    background-position: 2px -139px, 208px -61px;
    background-size: 120px 361px, 120px 361px;
    width: 176px;
}
.navbar-nav li:first-child a {
    padding-left: 15px;
}
#logo, .phone-no {
    display: inline-block;
    float: none;
    margin-top: 0px;
    text-align: center;
    margin-bottom: 10px;
}
.phone-no {
    font: 400 27px/41px "Roboto", sans-serif;
}
.login-reg {
    border-radius: 5px;
    float: left;
}
.login-reg li a {
    padding: 8px 10px;
}
.top-header .clearfix {
    display: none;
}
.social-icon ul {
    padding-left: 0;
}
.social-icon ul li {
    margin: 0 0 0 5px;
}
.navbar-toggle {
    float: left;
    margin-left: 17px;
}
.product-col, .slider, .boxes .box, .app-download .col-md-5 {
    margin-top: 15px;
}
.logo {
    text-align: center;
}
.captch-col span input {
    width: 35%;
}
.captch-col span label {
    text-align: right;
    width: 60%;
}
.cart-col tr th:first-child, .cart-col tr td:first-child {
    width: 50px;
}
.cart-col tr th:nth-child(2), .cart-col tr th:nth-child(3), .cart-col .pro-col td:nth-child(2), .cart-col .pro-col td:nth-child(3), .cart-col .subtotal-col td:nth-child(1), .cart-col .subtotal-col td:nth-child(2), .cart-col .vat-col td:nth-child(1), .cart-col .vat-col td:nth-child(2), .cart-col .total-col td:nth-child(1), .cart-col .total-col td:nth-child(2), .cart-col .checkout-col td:nth-child(2), .checkout-col td:first-child, .checkout-col .btn span {
    display: none;
}
.pro-col a {
    font-size: 12px;
}
.checkout-col .btn {
    font-size: 12px;
    font-weight: bold;
    padding: 7px;
}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
.phone-no {
    font: 400 28px/26px "Roboto", sans-serif;
}
.nav > li > a {
    padding: 10px;
}
.product-col {
    margin-bottom: 15px;
}
.heating-form h1 {
    font: 700 20px/19px "Roboto", sans-serif !important;
}
.form-group {
    margin-bottom: 5px;
}
.oil-price strong, .oil-price {
    font: 400 21px/28px "Roboto", sans-serif !important;
}
.heating-form .btn {
    font: 400 16px/35px "Roboto", sans-serif !important;
    margin-bottom: 5px;
    padding: 0;
}
.captch-col span input {
    width: 35%;
}
.captch-col span label {
    text-align: right;
    width: 60%;
}
}
#map {
    height: 500px;
}
.main-menu .navbar.navbar-default {
    float: left;
}
.card-col {
    float: right;
    margin-right: 15px;
}
.card-col .navbar-nav {
    margin: 0;
}
.main-menu .navbar-toggle {
    margin-bottom: 2px;
    margin-top: 6px;
}
.main-menu .navbar-default .navbar-collapse, .main-menu .navbar-default .navbar-form {
    border-top: 0;
    box-shadow: 0 0 0;
}
.item-container .product {
    padding: 15px;
}
.order-list-col .table-responsive {
    background: #f6f6f6;
    margin-bottom: 15px;
}
.order-list-col .table-responsive caption {
    background: #2E2E2E none repeat scroll 0 0;
    color: #fff;
    padding-left: 10px;
}
h5.media-heading {
    margin: 15px 0;
}
.contact-map {
    border: 2px solid #fff;
    border-radius: 3px;
    box-shadow: 0 0 1px #565656;
    text-align: center;
    width: 100%;
}
.delivery-dropdown {
    margin: 15px 0 25px;
}

@media only screen and (min-width:768px) and (max-width:1024px) {
.oil-truck img, .footer-logo a img {
    width: 100%;
    height: auto;
}
}
.ssl-cer li {
    background: none;
    padding-left: 0;
}
.contact-detail li a {
    font-size: 14px;
    vertical-align: middle;
}
.coupon_code {
    float: left;
}
#coupon_msg {
    display: block;
    text-align: left;
}
.card_number-error {
    width: 100%;
    float: left;
}
.left-cart tr td, .left-cart tr th {
    font-size: 13px;
}
.left-cart .table, .left-cart .panel-body {
    margin-bottom: 0;
 padding-bottom:
}
.terms-condition h4 {
    font-weight: 700;
    margin-top: 30px;
}
.coppyright {
    margin-top: 12px;
}
.ssl-cer {
    display: inline-block;
    margin-top: 15px;
}
.sales-mail, .phone-number-block {
    display: inline-block;
    margin-top: 7px;
}
.address-block {
    line-height: 20px;
}
.check-button button {
    margin-left: 20px;
}
.carousel.slide .carousel-inner .item img {
}
.app_store_logo .btn {
    background: none;
}
.download_app_heading {
    padding-bottom: 12px;
}

    .itune_store{
margin-bottom: 30px;
}
.paly_store,.boxes_alert{
    margin-top: 15px;} 
#on_popup .modal-header{
border-radius: 3px 3px 0 0;
}
#on_popup .modal-header .close {
background: #231f20 none repeat scroll 0 0;
border: 0 none;
border-radius: 50%;
color: #fff;
cursor: pointer;
font-size: 20px;
font-weight: 300;
height: 20px;
left: 0;
margin-right: -25px;
margin-top: -25px;
opacity: 1;
padding: 0;
text-shadow: 0 0 0;
width: 20px;
}
#on_popup .modal-body .btn{
    background:none;
    }
    #on_popup .modal-header .close span{
        line-height:20px !important;
        }
            #on_popup .itune_store{
margin-bottom: 0;
}
#on_popup .paly_store{
    margin-top: 0;} 